Subject: SUMMARY: Ref's on mathematics of phyllotaxis
From: [email-masked] (Thomas R Stanley)
Date: Mon, 20 Jun 1994 15:29:34 GMT
Newsgroups: bionet.plants

Attached is a summary of responses I received with respect to my request for
references treating phyllotaxis from a mathematical perspective.  Thanks to 
everybody who responded.

Tom Stanley
National Biological Survey
Midcontinent Ecological Science Center
Fort Collins, CO  80525

[email-masked]

****************************************************************************

Date: Wed, 01 Jun 1994 12:32:05 -0400
From: [email-masked]
Subject: Phyllotactic patterns!

Dear Thomas; 
  I reecently had a course in Plant Dev. Bio. and we discussed theories
of phyllotactic patterning of shoot meristems. We were more interested in the
biology but here are a few older ref. leaning to a mathematical treatment of
the subject, perhaps you can find new work by their authors: 

      1.  Mitchison, G. J. 1977. Phyllotaxis and the Fibonacci series. 
      Science 196:270-275.

	2.  Thornley, J.M.H. 1975. Phyllotaxis:I. A mechanistic model. Ann. Bot.
	39:491-507.

	3.  Thornley, J.M.H. 1975. Phyllotaxis:II. A discription in terms of
	intersecting logarithmic spirals. Ann. Bot. 39:509-524.

	4.Roberts, D.W. 1978. The origin of Fibonacci phyllotaxis- an analysis
	of Adler's contact pressure model and Mitchison's expanding apex model.
	J. Theor. Biol. 74:217-233.

I hope these refs. will be of use to you. 
						Sincerely
						Emily Gonzalez

****************************************************************************

From: [email-masked] (Ralph O. Erickson)
Subject: Re: Mathematical treatment of phyllotaxis - ref's requested
Date: Thu, 2 Jun 1994 15:05:59 -0400 (EDT)

Thomas R Stanley wrote:
> 
> 
	I can modestly suggest my paper on the geometry of phyllotaxis, in
the book, "The growth and functioning of leaves," Cambridge Univ. Press,
1983. If you will email me your usmail address, I'll send you a reprint.
	ROE

In a letter to me Ralph also suggested the following:

Hernandez, L.F. and P.B. Green.  1993.  Transductions for the expression 
of structural pattern analysis in sunflower.  The Plant Cell, 5:1725-1738.

Rivier, Pantaloni, and Lissowski.  1984.  J. Physique, 45:49-63.

***************************************************************************

Date: Thu, 2 Jun 94 13:04:42 -0700
From: John Reed <[email-masked]>
Subject: Re: Mathematical treatment of phyllotaxis - ref's requested

Try:
Jean, R.V. 1994. Phyllotaxis: A systemic study in plant morphogenesis. 
Cambridge University Press.

--------------------------------------------------------------------------
John Reed
College of Forest Resources, AR-10
University of Washington
Seattle, WA 98195
Internet: [email-masked]
--------------------------------------------------------------------------

******************************************************************************

From: [email-masked] (Tony Travis)
Subject: Re: Mathematical treatment of phyllotaxis - ref's requested
Date: 7 Jun 1994 10:06:28 +0100

Thomas R Stanley ([email-masked]) wrote:

: Can anybody out there point me to some good references on phyllotaxis?  I am
: interested in a very general but rigorous mathematical treatment of the
: subject, preferably developing the basic ideas from first principles.  
: Please email me responses.  Thanks in advance.

A good recent book is: Sachs, T. (1991), Pattern formation in plant
tissues, Cambridge University Press, Cambridge, UK. ISBN 0 521 24865 5

	Tony.
-- 
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 715349

******************************************************************************

Date: Thu, 16 Jun 94 13:31:47 -0700
To: [email-masked]
Subject: Re: Broccoli and phyllotaxis, need your email address

It wasn't I, but have you checked out the math archive at U Tenn?  It
think I recall some phyllotaxis stuff there, but I'm not sure.  I'll
give you the details if you need 'em.

_______________________________
Bill Williams
[email-masked]
Dept. of Biology
St. Mary's College of Maryland